## fonts-okolaks 0.5

=== debian/changelog ===
fonts-okolaks (0.5-6) unstable; urgency=low

  * Team upload
  * Fix homepage in debian/control for something that actually work.
    Not sure this is the official homepage but things are not really clear.
    Closes: #646950   
  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Complete copyright statement in debian/copyright
  * Explicitly link to GPL-2 in debian/copyright
  * Do not remove *.ttf file in the clean target in debian/rules

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 15:54:26 +0100

fonts-okolaks (0.5-5) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-okolaks" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-okolaks-* to
    usr/share/fonts/truetype/okolaks
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * Bump debhelper compatibility to 8
  * Change package section to fonts

 -- Christian Perrier <bubulle@debian.org>  Tue, 25 Oct 2011 10:16:43 +0530

ttf-okolaks (0.5-3) unstable; urgency=low

  * Team upload
  * Move this font under pkg-fonts team maintenance
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Drop defoma use
  * Move to debhelper 7
  * Move to 3.0 (quilt) source format
  * Update Standards to 3.9.1 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Feb 2011 18:13:17 +0100

ttf-okolaks (0.5-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix failure to remove, rebuild to make it use dh_installdefoma
    >= 0.11.10-3 (Closes: #572114)

 -- David Paleino <dapal@debian.org>  Wed, 03 Mar 2010 14:01:31 +0100

ttf-okolaks (0.5-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix defoma hints (Closes: #551525)
  * Fixed Build-Dependency on defoma to >= 0.7.0 (for dh_installdefoma)

 -- David Paleino <dapal@debian.org>  Sun, 15 Nov 2009 17:10:42 +0100

ttf-okolaks (0.5-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 20:44:13 -0400

ttf-okolaks (0.5-2) unstable; urgency=low

  * Remove dynamic defoma hints generation. (Closes: #487032)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 Jul 2008 09:50:11 +0200

ttf-okolaks (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #479732)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 06 May 2008 08:54:10 +0200
