=== debian/control ===
Source: fonts-okolaks
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 9~), fontforge-nox | fontforge
Homepage: http://www.glukfonts.pl/font.php?font=Okolaks
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-okolaks.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-okolaks.git;a=summary

Package: fonts-okolaks
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ttf-okolaks (<< 0.5-5)
Breaks: ttf-okolaks (<< 0.5-5)
Description: decorative, sans serif font
 This package provides is a decorative, sans serif font by Gluk.
