=== debian/rules ===
#!/usr/bin/make -f

FONTNAME=Okolaks

%:
	dh $@

override_dh_auto_build:
	cp -p okolaks_g.sfd Okolaks.sfd
	fontforge sfd2condensed.ff $(FONTNAME).sfd
	fontforge sfd2italic.ff $(FONTNAME).sfd
	fontforge sfd2bold.ff $(FONTNAME).sfd
	fontforge sfd2condensed.ff $(FONTNAME)Italic.sfd
	fontforge sfd2condensed.ff $(FONTNAME)Bold.sfd
	fontforge sfd2condensed.ff $(FONTNAME)Condensed.sfd
	fontforge sfd2condensed.ff $(FONTNAME)ItalicCondensed.sfd
	fontforge sfd2condensed.ff $(FONTNAME)BoldCondensed.sfd
	fontforge sfd2ttf.ff *.sfd

override_dh_clean:
	rm -f *.otf *Bold*.sfd *Light*.sfd *Italic*.sfd *Condensed*.sfd Okolaks.sfd
	dh_clean 

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
