## fonts-okolaks 0.6.0

=== debian/changelog ===
fonts-okolaks (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version. (Closes: #647160)
  * debian/rules: remove the sfd stuff, since upstream only ships ttf now.
  * Drop me from uploaders.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 09 Feb 2018 20:18:41 +0100
