=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>, Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 9~), fontforge-nox | fontforge
+Uploaders: Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 11~), fontforge-nox | fontforge
 Homepage: http://www.glukfonts.pl/font.php?font=Okolaks
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-okolaks.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-okolaks.git;a=summary
