=== debian/rules ===
#!/usr/bin/make -f

FONTNAME=Okolaks

%:
	dh $@

override_dh_auto_build:
	echo lala

override_dh_clean:
	rm -f *.otf *Bold*.sfd *Light*.sfd *Italic*.sfd *Condensed*.sfd Okolaks.sfd
	dh_clean

override_dh_builddeb:
	dh_builddeb
